/**************************************/
/*  Additions for EPS                 */
/**************************************/

.date-container {
  display: block;
  float: left;
  width: 40px;
  text-align: center;
  margin-right: 10px;
  border: 0.5px solid #66ccff;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.date-container-month {
  background-color: #66ccff;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-top-left-radius: 5px;
  -moz-border-top-right-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  color: #ffffff;
  font-size: 14px;
  padding: 2px;
}
.date-container-day {
  font-size: 14px;
  color: #333333;
  border-left: 0.5px solid #e3e3e3;
  border-right: 0.5px solid #e3e3e3;
}
.date-container-year {
  font-size: 12px;
  color: #aaaaaa;
  border: 0.5px solid #e3e3e3;
}


/**************************************/
/* Default styles for news extension */
/**************************************/
.news .clear {
  clear: both;
}

.news .nav ul {
  float: left;
  display: inline;
  margin: 0;
}

.news .nav li {
  float: left;
}

.news .nav a {
  float: left;
  display: block;
}

.news .nav:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.news .article {
  padding-bottom: 1px;
  margin-bottom: 1px;
}

.news .article:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
}

.news .article:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


/* Suppress Images on the Footer */

.footer-left .news .article .news-img-wrap {
  display: none;
}



.news .article .news-img-wrap {
  float: left;
  margin: 3px 12px 5px 0;
  background: #fff;
}

.news .article .news-img-wrap a {
  display: block;
  float: left;
  padding: 4px;
  background: #fff;
}

.news .article .news-img-wrap img {
  float: left;
  height: auto;
  width: auto;
}

.news .article .teaser-text {
  margin: 0;
}

.news .article h3 {
  margin-bottom: 0;
  color: red;
}
.news-single {
  position: relative;
  width: 70%;
}
.news-single .news-related-wrap {
  position: absolute;
  top: 0; left: 100%;
  margin-left: 40px;
  
}
/********************** Related Files ************************/
/* related news + files */
.news-related-wrap {
  display: table;
  margin-top: 20px;
  width: 100%;
}

.news-related {
  padding: 15px;
  display: table-cell;
}

.news-related ul li {
  line-height: 1em;
  margin-bottom: 12px;
}

.news-related ul li span {
  display: inline-block;
  margin-right: 8px;
  padding-right: 8px;
  color: #ffffff;
}

.news-related ul li span:last-child {
  border-right: 0;
  padding-right: 0;
}

.news-related-files ul li {
  margin-bottom: 20px;
}

.news-related-files .news-related-files-link .jpg {
  background-position: 0 0;
}

.news-single .news-related ul {
    width: 300px;
    padding: 10px;
    padding-top: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
    background: contain;
    background-image: none;
    background-color: #734c26;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
    -webkit-box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
    box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
    border-color: #e3e3e3;
}
.news-single .news-related ul li:before {
    color: #ffffff;
    content: none;
}
.news-single .news-related ul li a {
    color: #ffffff;
    text-decoration: none;
    text-transform: capitalize;
}


/****************** Related Files END ************/
.news .footer {
  clear: both;
  padding: 10px 0 0 0;
  border-top: 1px solid #eee;
  margin-top: 15px;
  color: #888;
}

.news .footer p {
  line-height: 1em;
}

.news .footer span {
  display: inline-block;
  padding-right: 8px;
  margin-right: 8px;
  color: #306130;
}

.news .footer span:last-child {
  border-right: 0;
}

.news .footer .news-list-category {
  font-style: italic;
}

.news .no-news-found {
  color: #DB0202;
  font-style: italic;
}

.news .page-navigation p {
  float: left;
}

.news .page-navigation ul {
  float: right;
}

.news .page-navigation ul li::before {
  content: none;
}
.news .page-navigation ul li {
  font-size: 14px;
  float: left;
  display: block;
  padding: 0 10px;
  background: none;
}

.news .page-navigation ul li a {
  display: block;
}

/* category menu view */
.news-category-view ul li {
  padding: 5px 8px;
}

.news-category-view ul li li {
  padding: 2px 8px 2px 12px;
}

.news-category-view > ul > li:nth-child(even) {
  background: #f9f9f9;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

.news-category-view .category-desc {
  padding-left: 10px;
  margin-left: 10px;
  border-left: 1px solid #ddd;
}

/* News List View */
.news .news-list-view .no-media-element {
  display: none;
}
.news .news-list-view .teaser-text {
  margin-top: -50px;
  margin-left: 40px;
  margin-right: 40px;
}
/* single view */
.news-single .footer {
  margin-bottom: 20px;
  margin-top: 0;
  padding: 10px 0 0 0;
  border-bottom: 0;
  border-top: 0;
}

.news-single .article .news-img-wrap {
  float: right;
  width: 282px;
  margin: 0 0 0 25px;
}

.news-single .article .news-img-wrap img {
  float: none;
}

.news-single .teaser-text {
  font-size: 15px;
  color: #888;
}

.news-text-wrap {
  margin-bottom: 10px;
  margin-left: 50px;
}

.news-img-caption {
  color: #888;
}


.news-clear {
  clear: both;
}

/******** Facebook & Twitter Icons in News Article **********/
.facebook .like {
    margin-top: 20px;
}
.facebook .share {
    margin-top: 10px;
}
.facebook .twitter {
    margin-top: 10px;
}

/************ MOBILE **************************/

@media screen and  (min-width: 230px) and (max-width: 759px) {
    .news-single {
        width: 99%;
    }
    .news-single .news-related-wrap {
        position: relative;
        top: 0; left: 0;
    }
}
/**************************************/